<!DOCTYPE html>
<html>
<head>
	<title>Actividad 3</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style3.css">
</head>
<body>
	<header class="header">
	<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 3</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">REGRESAR</a></li>
			</ul>
		</nav>
	</div>
</header>
<main class="main">
	<div class="container">
		<center><h1>Ejercicio Sobre Tama&nacute;os y Formas</h1></center>

		<p style="font-size: 40px">Esto esta a un tamaño de 40px</p>
		<p style="font-size: small;">Esto esta a un tamaño de small</p>
		<p style="font-size: medium;">Esto esta a un tamaño de medium</p>
		<p style="font-size: large;">Esto esta a un tamaño de large</p>
		<p style="font-size: xx-large;">Esto esta a un tamaño de xx-large</p>
		<p style="font-size: xx-small;">Esto esta a un tamaño de xx-small</p>
		<p style="font-size: 2%">Esto esta a un tamaño de 2%</p>
		<p style="font-size: 20%">Esto esta a un tamaño de 20%</p>
		<p style="font-size: 80%">Esto esta a un tamaño de 80%</p>
		<p style="font-size: 200%">Esto esta a un tamaño de 200%</p>
		<p style="font-size: 300%">Esto esta a un tamaño de 300%</p>
		<h2>Prueba de Formatos</h2>
		Esto es normal
		<sub> y esto es Subindice: sub </sub><br>
		Esto es normal <sup>y esto es Superindice: sup</sup><br>
		<br>

	</div>
</main>

<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>